#home-hero
  .elementor-column-gap-default
  > .elementor-row
  > .elementor-column
  > .elementor-element-populated
  > .elementor-widget-wrap {
  padding: 0;
}

#home-hero #home-hero-content {
  /* pointer-events: none; */
  position: absolute;
  width: 100%;
  z-index: 100;
  top: 80%;
  left: 0;
  right: 0;
  bottom: 0;
}
@media (max-width: 768px) {
  #home-hero #home-hero-content {
    top: 63%;
  }
  #home-hero #home-hero-content .elementor-column {
    padding-bottom: 1rem;
  }
}
